/* defined.css */
body {
	font-size: 14px;
	line-height: 1.5;
	font-family:'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','MS PGothic','Meiryo','メイリオ';
}
.top__middle__menu__ul > li > .lft > p,
.top__middle__eventPickup__title > p,
.top__middle__info__titleEdited > p,
.mainMenues > ul li > p,
.megamenu__inner__title > p,
.splitContent__main__title1--okaimono,
.splitContent__main__title1--coopProducts,
.splitContent__main__title1--socialActivity,
.splitContent__main__title1--events, 
.splitContent__main__title1--aboutCoop,
.splitContent__main__title1--noIcon,
.splitContent__main > h2,
.splitContent__second > h2,
.splitContent__main > h3,
.splitContent__main > h4,
.mainMenues > .spHeader,
.commonPage__h1,
.commonPage__h2,
.sectionWrap .h3_basic {
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
@media screen and (max-width: 640px) {
	body {
		font-size: 12px;
	}
}
@media print {
	body {
		-webkit-print-color-adjust: exact;
	}
	
	.header__navArea__upper,
	.header__navArea__withSPHumburger,
	.splitContent__side,
	.middle__bannersGreenBack,
	.footerGrand {
		display: none;
	}
}